 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-image-1 {
  min-height: 730px;
  background-image: url("images/2519.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 604px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 461px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 321px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 243px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1069px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 52px 81px 0 69px;
}

.u-section-2 .u-text-2 {
  line-height: 29px;
  font-weight: 400;
  letter-spacing: normal;
  margin: 21px 30px 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 324px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 254px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 324px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 254px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 324px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-2 .u-image-3 {
  height: 245px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1679px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 267px;
  }

  .u-section-2 .u-image-1 {
    height: 186px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 267px;
  }

  .u-section-2 .u-image-2 {
    height: 186px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 267px;
  }

  .u-section-2 .u-image-3 {
    height: 186px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1871px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    height: 142px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    height: 142px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-image-3 {
    height: 142px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3113px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    font-weight: 700;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 320px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 320px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 320px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3813px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 43px;
  }

  .u-section-2 .u-image-1 {
    height: 201px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    height: 201px;
  }

  .u-section-2 .u-image-3 {
    height: 201px;
  }
}